/* election-2020 2020-02-07 lim.cheolho */
/* GNB */
.news-menu-wrap .menu05 span {width:71px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu_off.png) no-repeat 0 0;}
.news-menu-wrap .menu05.on > a > span {background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu_on.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu01 a {width:76px/*84px*/; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu1n_off.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu01.on a,
.news-menu-wrap .menu05 .news-menu-sub .sub-menu01 a:hover {background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu1n_on.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu02 a {width:50px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu2_off.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu02.on a,
.news-menu-wrap .menu05 .news-menu-sub .sub-menu02 a:hover {background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu2_on.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu03 a {width:56px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu3_off.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu03.on a,
.news-menu-wrap .menu05 .news-menu-sub .sub-menu03 a:hover {background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu3_on.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu04 a {width:56px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu4_off.png) no-repeat 0 0;}
.news-menu-wrap .menu05 .news-menu-sub .sub-menu04.on a,
.news-menu-wrap .menu05 .news-menu-sub .sub-menu04 a:hover {background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/election_sub_menu4n_on.png) no-repeat 0 0;}
/* 공통 */
.election-2020 {max-width:650px; margin:0 auto; background-color:#fff;}
.election-2020 h2 {font-size:inherit; line-height:inherit;}
.election-2020 .ir,
.election-2020 .btn span {display:block; overflow:hidden; text-indent:100%; white-space:nowrap;}
.election-2020 button.btn {padding:0; background:none no-repeat 0 0; border:0 none; overflow:hidden; text-indent:100%; vertical-align:middle; white-space:nowrap;}
.election-2020 .filebox,
.election-2020 .areabox,
.election-2020 .inputbox {background-color:#f4f5f8; border:1px solid #dedede;}
.election-2020 span.inputbox {display:inline-block; box-sizing:border-box; vertical-align:middle;}
.election-2020 .filebox .txt,
.election-2020 .inputbox .txt {width:100%; height:42px; text-indent:9px; background-color:transparent; border:0 none; font-size:14px;}
.election-2020 ::placeholder {color:#999; opacity: 1; /* Firefox */}
.election-2020 :-ms-input-placeholder { /* Internet Explorer 10-11 */ color:#999;}
.election-2020 ::-ms-input-placeholder { /* Microsoft Edge */ color:#999;}

.election-2020 .areabox .area {width:100%; height:42px; padding:12px 15px; box-sizing:border-box; background-color:transparent; border:0 none; font-size:14px; line-height:23px; vertical-align:top;}
/*.election-2020 .inputbox .txt:focus {outline-color:#ffc600;}*/
.election-2020 .filebox {position:relative; padding: 0 10px 0 94px;}
.election-2020 .filebox .btn {position:absolute; left:8px; top:8px; width:72px; height:28px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_btn_file.png);}
.election-2020 .filebox .file {z-index:1; position:absolute; left:8px; top:8px; width:72px; height:28px; opacity:0;}
.election-2020 .filebox .txt {display:table; table-layout:fixed; overflow:hidden; line-height:42px; text-indent:0;}
.election-2020 .filebox .txt span {display:table-cell; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.election-2020 .filebox .txt em {display:table-cell; color:#999;}
.election-2020 .checkbox {position:relative; display:inline-block; vertical-align:middle;}
.election-2020 .checkbox span {display:block; padding-left:21px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_check_off.png) no-repeat 0 4px;}
.election-2020 .checkbox .chk {position:absolute; left:0; top:4px; width:13px; height:13px; opacity:0;}
.election-2020 .checkbox .chk[type="checkbox"]:checked + span {background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_check_on.png);}
.election-2020 .checkbox .chk[type="checkbox"] + span:after {/* IE9 */
	content: '';
	position:absolute;
	left:0;
	top:4px;
	height: 13px;
	width: 13px;
	background-color:#fff;
}
.election-2020 .checkbox .chk[type="checkbox"] + span:before {
	content: '';
	position:absolute;
	z-index:1;
	left:0;
	top:4px;
	border: 2px solid #8e8f8f;
	height: 9px;
	width: 9px;
	vertical-align: middle;
	transition: all .1s linear;
}
.election-2020 .checkbox .chk[type="checkbox"]:checked + span:before {
	top:7px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	transform: rotate(-45deg) translate(2px, -2px);
	height: 4px;
	width: 9px;
}

.election-2020 span.dash {display:inline-block; width:10px; height:44px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_dash_bg.png) no-repeat 50% 50%; overflow:hidden; text-indent:100%; white-space:nowrap; vertical-align:middle;}
/* 청원 */
.petition-wrap {margin-bottom:46px; border:1px solid #e7e7e7; border-top:0 none;}
.petition-title {height:90px; margin:0 -1px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_h2_bg.png) #062172 no-repeat 100% 0;}
.petition-title h2 {padding:23px 0 0 29px;}
.petition-title h2:after {content:""; display:block; clear:both;}
.petition-title h2 span {float:left; height:45px; overflow:hidden; background:none no-repeat 0 0;}
.petition-title .img-jtbc {display:none; width:71px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_h2_jtbc.png);}
.petition-title .img-petition {width:179px/*108px*/; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_h2_415_n.png);}
.petition-header .img-text {height:301px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_header_txt.png) no-repeat 0 0;}
.petition-header .vod {position:relative; width:622px; height:346px; margin:0 auto; background-color:#000;}
.petition-header .vod iframe {position:absolute; left:0; top:0; width:100%; height:100%;}
.petition-header .img-text2 {position:relative; height:175px/*280px*/; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_header_txt2_n2.png) no-repeat 0 0;}
.petition-header .img-text2 .btn {display:none; position:absolute; left:166px; top:133px; width:318px; height:66px; overflow:hidden; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_header_btn.png) no-repeat 0 0;}
.petition-form {padding:0 23px 50px;}
.petition-form .grp1 {margin-top:25px;}
.petition-form .grp2 {margin-top:41px;}
.petition-form .grp3 {margin-top:50px;}
.petition-form .tit {height:25px; border-bottom:1px solid #dedede;}
.petition-form .tit:after {content:""; display:block; clear:both;}
.petition-form .tit h3 {float:left; background:none no-repeat 0 0;}
.petition-form h3.tit1 {width:101px; height:17px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_form_tit1.png);}
.petition-form h3.tit2 {width:101px; height:18px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_form_tit2.png);}
.petition-form dl {margin-top:14px;}
.petition-form dt {height:21px; padding-left:2px;}
.petition-form dt label {display:block; height:15px; background:none no-repeat 0 0;}
.petition-form dd:after {content:""; display:block; clear:both;}
.petition-form dd .desc {padding:8px 4px 0 4px; color:#333; font-size:11px; line-height:22px; text-align:right;}
.petition-form dl.name {margin-top:21px;}
.petition-form dl.name dt label {width:25px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_name.png);}
.petition-form dl.email dt label {width:37px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_email.png);}
.petition-form dl.phone dt label {width:50px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_phone.png);}
.petition-form dl.phone dd .inputbox {width:120px;}
.petition-form dl.address dt label {width:26px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_address.png);}
.petition-form dl.address dd div .inputbox {width:100%;}
.petition-form dl.address dd div .inputbox br {display:none;}
.petition-form dl.address dd div:first-child .inputbox {width:396px;}
.petition-form dl.address dd div:last-child {margin-top:10px;}
.petition-form dl.address dd button.btn {width:190px; height:44px; margin-left:12px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_btn_address.png);}
.petition-form dl.subject {margin-top:20px;}
.petition-form dl.subject dt label {width:25px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_subject.png);}
.petition-form dl.file dt span {width:152px; height:15px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_file.png);}
.petition-form dl.file dd > div {margin-top:10px;}
.petition-form dl.file dd > div:first-child {margin-top:0;}
.petition-form dl.content dt label {width:24px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_label_content.png);}
.petition-form dl.content dd .area {height:208px;}
.petition-form .agree .box {padding:22px 16px; background-color:#f4f5f8; font-size:12px; line-height:15px;}
.petition-form .agree .box {color:#666; font-size:12px; line-height:15px;}
.petition-form .agree .box strong {color:#333; font-weight:bold;}
.petition-form .agree .check {margin-top:10px; line-height:22px; text-align:center; white-space:nowrap;}
.petition-form .agree .checkbox {margin-left:19px;}
.petition-form .agr2 {margin-top:44px;}
.petition-form .button {margin-top:50px;}
.petition-form .button .btn {display:block; width:230px; height:44px; margin:10px auto 0; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_btn_submit_on.png) no-repeat 0 0;}
.petition-form .button .btn:first-child {margin-top:0;}
.petition-form .button .btn.disable {background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/petition_btn_submit.png);}

/* citizen */
.citizen-wrap {margin-bottom:46px; border:1px solid #e7e7e7; border-top:0 none;}
.citizen-title {height:90px; margin:0 -1px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_h2_bg.png) #062172 no-repeat 100% 0;}
.citizen-title h2 {padding:23px 0 0 29px;}
.citizen-title h2:after {content:""; display:block; clear:both;}
.citizen-title h2 span {float:left; height:45px; overflow:hidden; background:none no-repeat 0 0;}
.citizen-title .img-citizen {width:179px/*108px*/; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_h2.png);}
.citizen-header .img-text1 {height:303px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_header_txt1.png) no-repeat 0 0;}
.citizen-header .img-text2 {height:258px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_header_txt2.png) no-repeat 0 0;}
.citizen-header .img-text3 {height:256px; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_header_txt3.png) no-repeat 0 0;}
.citizen-form {padding:0 23px 50px;}
.citizen-form .grp1 {margin-top:25px;}
.citizen-form .tit {height:25px; border-bottom:1px solid #dedede;}
.citizen-form .tit:after {content:""; display:block; clear:both;}
.citizen-form .tit h3 {float:left; background:none no-repeat 0 0;}
.citizen-form .tit h3.tit1 {width:102px; height:17px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_form_tit.png);}
.citizen-form dl {margin-top:14px;}
.citizen-form dt {height:21px; padding-left:2px;}
.citizen-form dt label {display:block; height:15px; background:none no-repeat 0 0;}
.citizen-form dd:after {content:""; display:block; clear:both;}
.citizen-form dd .desc {padding:8px 4px 0 4px; color:#333; font-size:11px; line-height:22px; text-align:right;}
.citizen-form dl.name {margin-top:21px;}
.citizen-form dl.name dt label {width:25px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_name.png);}
.citizen-form dl.email dt label {width:37px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_email.png);}
.citizen-form dl.age dt label {width:50px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_age.png);}
.citizen-form dl.age dd .inputbox {width:120px;}
.citizen-form dl.phone dt label {width:50px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_phone.png);}
.citizen-form dl.phone dd .inputbox {width:120px;}
.citizen-form dl.address dt label {width:26px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_address.png);}
.citizen-form dl.address dd div .inputbox {width:100%;}
.citizen-form dl.address dd div .inputbox br {display:none;}
.citizen-form dl.address dd div:first-child .inputbox {width:396px;}
.citizen-form dl.address dd div:last-child {margin-top:10px;}
.citizen-form dl.address dd button.btn {width:190px; height:44px; margin-left:12px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_btn_address.png);}
.citizen-form dl.subject {margin-top:20px;}
.citizen-form dl.subject dt label {width:25px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_subject.png);}
.citizen-form dl.file dt span {width:152px; height:15px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_file.png);}
.citizen-form dl.file dd > div {margin-top:10px;}
.citizen-form dl.file dd > div:first-child {margin-top:0;}
.citizen-form dl.content dt label {width:328px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_contents.png);}
.citizen-form dl.content dd .area {height:230px;}
.citizen-form dl.etc dt label {width:186px; background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_label_etc.png);}
.citizen-form dl.etc dd .area {height:108px;}
.citizen-form .agree .box {padding:22px 16px; background-color:#f4f5f8; font-size:12px; line-height:15px;}
.citizen-form .agree .box {color:#666; font-size:12px; line-height:15px;}
.citizen-form .agree .box strong {color:#333; font-weight:bold;}
.citizen-form .agree .check {margin-top:10px; line-height:22px; text-align:center; white-space:nowrap;}
.citizen-form .agree .checkbox {margin-left:19px;}
.citizen-form .grp3 {margin-top:50px;}
.citizen-form .agr2 {margin-top:44px;}
.citizen-form .button {margin-top:50px;}
.citizen-form .button .btn {display:block; width:230px; height:44px; margin:10px auto 0; background:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_btn_submit_on.png) no-repeat 0 0;}
.citizen-form .button .btn:first-child {margin-top:0;}
.citizen-form .button .btn.disable {background-image:url(//images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/citizen_btn_submit_off.png);}

/* 민심 택시 */
.electionnews-wrap .section_main_list{overflow:hidden;}
.electionnews-wrap .section_main_list .title_hd{height:28px;border-bottom:1px solid #dedede;overflow:hidden;}
.electionnews-wrap .section_main_list h3{float:left;font-size:16px;}
.electionnews-wrap .section_main_list .btn{float:right;margin-right:-5px;}
.electionnews-wrap .section_main_list .btn .t_sns {float:left; width:auto;}
.electionnews-wrap .section_main_list .btn .recom{float:left; display:inline-block; margin-right:10px; width:auto; background:none; text-indent:inherit;}
.electionnews-wrap .section_main_list .btn .sns_type02{margin-right:0;}
.electionnews-wrap .section_main_list .bd{padding-top:0;}
.electionnews-wrap .section_main_list ul{padding-top:0;border-top:none;}
.electionnews-wrap .section_main_list .time_line_banner{margin:15px 0 13px 0}
.electionnews-wrap .electionnews-banner {padding-bottom:18px;}

/* 예측결과 */
@import url("https://nstatic.jtbc.joins.com/ui/fonts/font.css");
	.prediction-wrap, .prediction-wrap body,.prediction-wrap  form, .prediction-wrap div,.prediction-wrap  p, .prediction-wrap h1, .prediction-wrap h2, .prediction-wrap h3, .prediction-wrap h4, .prediction-wrap h5, .prediction-wrap h6, .prediction-wrap dl, .prediction-wrap dt, .prediction-wrap dd, .prediction-wrap ul, .prediction-wrap ol, .prediction-wrap li, .prediction-wrap fieldset, .prediction-wrap input, .prediction-wrap button, .prediction-wrap blockquote, .prediction-wrap th, .prediction-wrap td, .prediction-wrap a {font-family: 'JTBC', '맑은고딕','Malgun Gothic','Apple SD Gothic Neo',arial,'돋움',Dotum,Tahoma,Geneva,sans-serif; letter-spacing:-1px; scroll-behavior: smooth;}
	.txt-party {font-size:14px; background:#f0f0f0;}
	.party01 {background:#0151c8} /* 더불어민주당 */
	.party02 {background:#e0004d;} /* 미래통합당 */
	.party03 {background:#0ba95f;} /* 민생당 */
	.party04 {background:#f1b001;} /* 정의당 */
	.party05 {background:#006cb8;} /* 더불어시민당 */
	.party06 {background:#063d97;} /* 열린민주당 */
	.party07 {background:#e84472;} /* 미래한국당 */
	.party08 {background:#de5511;} /* 국민의당 */
	.party09 {background:#898a8e;} /* 기타 */
	.party10 {background:#898a8e;} /* 무소속 */
	.party11 {background:#537481;} /* 경합 */
	.prediction-wrap {position:relative;}
	.prediction-wrap .prediction-title {width:100%; height:90px; background: url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/prediction_h2.png') no-repeat;}
	.prediction-wrap .go-nec {padding-top:20px; display:table; width:100%; }
	.prediction-wrap .go-nec .btn-nec {position:relative; display:table-cell; width:320px; height:335px;}
	.prediction-wrap .go-nec .btn-nec img {display:none;}
	.prediction-wrap .go-nec .btn-nec a {position:absolute; left:40px; bottom:29px; display:block; width:240px; height:52px;}
	.prediction-wrap .go-nec .vote-count {padding-right:10px; background:url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/img_votecount.png') no-repeat;}
	.prediction-wrap .go-nec .vote-result {background:url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/img_voteresult.png') no-repeat;}
	.prediction-wrap .go-nec .vote-count a {background:#071d69 url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/btn_votecount.png') center no-repeat;}
	.prediction-wrap .go-nec .vote-result a {background:#071d69 url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/btn_voteresult.png') center no-repeat;}
	.prediction-wrap .prediction-con {margin-top:10px; margin-bottom:50px;padding:0 23px 30px; border:1px solid #dedede;}
	.prediction-wrap .prediction-con-title {padding:60px 0 48px; text-align:center;}
	.prediction-wrap .prediction-con-title h3 span { color:#071d69;}
	.prediction-wrap .prediction-con-title h3 span:first-child {display:inline-block;padding:0 16px; font-size:40px; line-height:55px; font-weight:900; border-bottom:1px solid #071d69;}
	.prediction-wrap .prediction-con-title h3 span:nth-child(2) {display:block;font-size:16px; line-height:26px; font-weight:900; letter-spacing:-1.5px;}
	.prediction-wrap .prediction-sub-title {display:table; width:100%;}
	.prediction-wrap .prediction-sub-title > div {display:table-cell; width:25%;}
	.prediction-wrap .prediction-sub-title > div:first-child a {margin-left:0;}
	.prediction-wrap .prediction-sub-title > div a {display:block; margin-left:-1px; height:50px; font-size:14px; line-height:50px; text-align:center; border:1px solid #dedede}
	.prediction-wrap .prediction-sub-title > div a:hover {background:#f0f0f0;text-decoration:none;}
	.prediction-wrap .section-tit {font-size:0; color:#2475e6; border-bottom:1px solid #dedede;}
	#partyseat-area .section-tit {background:url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/bg_partyseat.png') no-repeat;}/* 정당별 예상 의석수 */
	#earned-area .section-tit {background:url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/bg_earned.png') no-repeat;}/* 정당 예상 득표율 */
	#wideseat-area .section-tit {background:url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/bg_wideseat.png') no-repeat;}/* 광역별 예상 의석수 */
	#tottop-area .section-tit {background:url('https://images.jtbc.joins.com/ui_jtbc/program_2020/etc/2020_news_election/bg_tottop.png') no-repeat;}/* 선거구 전체 1~2위 */
	.prediction-wrap #earned-area .section-tit,
	.prediction-wrap #partyseat-area .section-tit {margin-top:29px; height:31px; line-height:31px;}
	.prediction-wrap #wideseat-area .section-tit,
	.prediction-wrap #tottop-area .section-tit {margin-top:29px; height:37px; line-height:37px;}
	.prediction-wrap .secsub-tit {display:block; margin:16px 0 6px; width:84px; height:30px; font-size:14px; line-height:30px; color:#fff; text-align:center; background:#172460;}
	.prediction-wrap .section-con {display:table; width:100%; }
	.prediction-wrap .section-con li {display:table-cell; width:86px; text-align:center;}
	.prediction-wrap .section-con li .txt-getvote {display:block; height:36px; line-height:36px;color:#666; font-weight:700; border:1px solid #d5d5d5; border-bottom:none;}
	.prediction-wrap .section-con li .txt-getvote,
	.prediction-wrap .section-con li .txt-party {margin-left:2px;} 
	.prediction-wrap .section-con li:first-child .txt-getvote,
	.prediction-wrap .section-con li:first-child .txt-party {margin-left:0;} 
	.prediction-wrap .section-con li .txt-party {display:block; height:36px; line-height:36px; color:#2a2a2a;}
	.prediction-wrap .region-list {position:relative; margin-top:20px;padding:15px 8px; border:1px solid #d6d6d6;}
	.prediction-wrap .region-list:after {display:block; content:""; clear:both;}
	.prediction-wrap .region-list li {float:left; margin:6px 15px;}
	.prediction-wrap .region-list li a {display:block; width:34px; height:24px; font-size:16px; line-height:24px; text-align:center; color:#2a2a2a; cursor:pointer;}
	.prediction-wrap .region-list li a:hover {height:23px; text-decoration:none; border-bottom:1px solid #2a2a2a;}
	.prediction-wrap #earned-area {color:#fff;}
	.prediction-wrap #earned-area .section-con {padding-top:16px;}
	.prediction-wrap #earned-area li .txt-getvote {height:68px; color:#fff; background:#172460; border:none;}
	.prediction-wrap #earned-area li .getvote-num {height:68px; font-size:15px; line-height:68px; font-weight:900;}
	.prediction-wrap #earned-area li .getvote-ico {height:36px; line-height:36px;}
	.prediction-wrap #earned-area li .txt-party {height:36px; line-height:36px; color:#fff;}
	.prediction-wrap #partyseat-area > div:nth-child(2) {padding-top:4px;}
	.prediction-wrap #partyseat-area .section-con .txt-party {color:#fff;}
	.prediction-wrap #partyseat-area .partyseat-tot .section-con {position:relative; display:block; margin-right:-3px; width:auto; }
	.prediction-wrap #partyseat-area .partyseat-tot .section-con:after {display:block; content:""; clear:both;}
	.prediction-wrap #partyseat-area .partyseat-tot .section-con li {float:left; display:block; margin-right:3px; margin-bottom:10px; width:118px;}
	.prediction-wrap .partyseat-tot .section-con li span {margin:0;}
	.prediction-wrap #wideseat-area .section-con li .txt-party {border:1px solid #d5d5d5;}
	.prediction-wrap .region-con {display:table; margin-bottom:10px; width:100%; color:#2a2a2a; border:1px solid #d5d5d5;}
	.prediction-wrap .region-tit,
	.prediction-wrap .region-con ol {display:table-cell; box-sizing:border-box; text-align:center;}
	.prediction-wrap .region-tit {padding:11px 8px 10px; width:100px; font-size:15px; line-height:20px; vertical-align:middle; background:#f0f0f0;}
	.prediction-wrap .region-con li {display:table;}
	.prediction-wrap .region-con ol span {display:table-cell; height:30px; width:167px; font-size:14px; line-height:30px; border-left:1px solid #d6d6d6;}
	.prediction-wrap .region-con .candidate1 span {font-size:15px;}
	.prediction-wrap .region-con .candidate2 span {color:#666; border-top:1px solid #d6d6d6;}
	.prediction-wrap .region-con li span:last-child {display:none;}
	.prediction-wrap #prediction-top {display:none; position:fixed; left:50%; top:85%; margin-left:57px; z-index:1;box-shadow: 0 4px  8px rgba(0, 0, 0, 0.1)}
	.prediction-wrap #prediction-top a {display:block;}
	/* 준비중 */
	.txt-pre {display:table; width:100%; min-height:600px;}
	.txt-pre p {display:table-cell; font-size:26px; text-align:center; vertical-align:middle;}
/* //CSS */